UsbDeviceDescriptor Struct Reference

USB_DEVICE Descriptor SRAM registers. More...

`#include <usb.h>`

## Data Fields

UsbDeviceDescBank | DeviceDescBank [2]
| Offset: 0x000 UsbDeviceDescBank groups.

## Detailed Description

USB_DEVICE Descriptor SRAM registers.

Definition at line 1754 of file usb.h.

The documentation for this struct was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/usb.h